Subject: Quality Management in Architectural Education (Cringe, cringe)

From: Steve King <[email-masked]>
Date: 6 Jul 1995 10:22:02 GMT

We are currently engaged in a research project on the above vexed topic. 
 I would appreciate any pointers to information on similar reseach, 
especially published material, from any source.  

In about six weeks, the RAIA (Royal Australian Institute of Architects) 
will be publishing a collection of papers from a small symposium we 
convened.  Much of the information is local, but some is of wider 
relevance.  If interested, please let me know.

---

From: [email-masked] (VANANTWERP)
Date: 2 Aug 1995 07:09:15 -0400

I must have missed the first posting but what symposium are you speaking
about. I would be very interested in finding out any information
concerning quality in the architectural profession.

George